import { request } from '@/http/axios'
import { SubmitApprovalRequestData, SubmitApprovalResponseData } from './type'

export const submitApprovalApi = (data: SubmitApprovalRequestData) => {
  return request<SubmitApprovalResponseData>({
    url: 'approval/submit',
    method: 'post',
    data
  })
}